Subject: DO NOT MOVE YOUR PATCHES. Commitfest app is being fixed

From: Jelte Fennema-Nio <[email-masked]>
Date: Wed, 1 Apr 2026 08:53:48 +0200

I forgot to change the commitfest enddate in the commitfest app... I'm
currently working on fixing the data in the database. Please don't
move your patches like the email you might have gotten asks of you.

---

From: Jelte Fennema-Nio <[email-masked]>
Date: Wed, 1 Apr 2026 09:16:25 +0200

> move your patches like the email you might have gotten asks of you.

Okay, the situation is resolved. Any automatic moves have been undone.
They will now only happen again on April 9th at 0:00 UTC (after the
commitfest closes).

If you have manually moved any patches due to the email you received,
please reach out, so I can undo that move.